#top-footer .footer .widget.widget_accesspress_pro_stat_counter{color:#23a38f;height:270px;padding:0;width:270px}
.bttn{background:none;color:#333;border:1px solid #0fc8ed;cursor:pointer;padding:8px 15px;display:inline-block;outline:none;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;text-decoration:none}
.bttn:hover,.bttn:active{color:#FFF;border:1px solid #0A87A1}
.ap-icon-text.style4 .ap-icon-text-icon i{border-radius:0}
.ap-widget-preview .widget-preview-thumbnail{margin-bottom:10px;text-align:center}
.ap-widget-preview h3{margin-bottom:10px}
.widget-preview-excerpt{margin-bottom:20px}
.ap-contact-info-wrapper{list-style:outside none none;margin-left:0}
.ap-contact-info-wrapper li{line-height:24px;margin-bottom:8px;padding-left:30px;color:#000}
.ap-contact-info-wrapper li .fa{float:left;margin-left:-30px;margin-top:5px}
.ap-info{border:1px solid #DDD;padding:20px}
#content .ap-info{width:600px;margin:150px auto 50px;text-align:center}
.ap-icon-text.style3 .ap-icon-text-icon i,.ap-icon-text.style4 .ap-icon-text-icon i{-webkit-transition:background 0.2s,color .2s;-moz-transition:background 0.2s,color .2s;transition:background 0.2s,color .2s;position:relative}
.ap-icon-text.style3 .ap-icon-text-icon i:after,.ap-icon-text.style4 .ap-icon-text-icon i:after{content:"";position:absolute;width:100%;height:100%;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;border-radius:50%;top:-4px;left:-4px;padding:4px;box-shadow:0 0 0 1px #25A4C8;-webkit-transition:-webkit-transform 0.2s,opacity .2s;-webkit-transform:scale(1.2);-moz-transition:-moz-transform 0.2s,opacity .2s;-moz-transform:scale(1.2);-ms-transform:scale(1.2);transition:transform 0.2s,opacity .2s;transform:scale(1.2);opacity:0}
.ap-icon-text.style4 .ap-icon-text-icon i:after{border-radius:0}
.ap-icon-text.style3:hover .ap-icon-text-icon i:after,.ap-icon-text.style4:hover .ap-icon-text-icon i:after{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}
.ap-facebook-like-box iframe{max-width:100%}
.ap-light.ap-facebook-like-box iframe{background:#FFF}
.ap-dark.ap-facebook-like-box iframe{background:#000;background:rgba(0,0,0,0.4)}
.ap-align-none{text-align:none}
.ap-align-left{text-align:left}
.ap-align-right{text-align:right}
.ap-align-center{text-align:center}
.widget-social-icons,.sidebar ul.widget-social-icons{margin:0 0 0 -10px}
.widget-social-icons li,.sidebar ul.widget-social-icons li{float:left;height:50px;line-height:50px;list-style:outside none none;margin-left:9px;text-align:center;width:50px;margin-bottom:10px;-webkit-transition:border-radius 1s ease 0;-moz-transition:border-radius 1s ease 0;transition:border-radius 1s ease 0;padding:0;border-radius:100%}
.widget-social-icons a,.sidebar ul.widget-social-icons a{font-size:25px;color:#fff;display:block;font-weight:400}
.sidebar ul.widget-social-icons li:before{display:none}
.widget-social-icons a:hover,.sidebar ul.widget-social-icons a:hover{color:#fff}
.widget-social-icons li.twitter{background:#43B3E5}
.widget-social-icons li.facebook{background:#1F69B3}
.widget-social-icons li.linkedin{background:#0097BD}
.widget-social-icons li.google-plus{background:#DA4A38}
.widget-social-icons li.pinterest{background:#B41A24}
.widget-social-icons li.youtube{background:#D83D3C}
.widget-social-icons li.vimeo-square{background:#14B7EC}
.widget-social-icons li.flickr{background:#999}
.widget-social-icons li.stumbleupon{background:#F04529}
.widget-social-icons li.tumblr{background:#47678D}
.widget-social-icons li.instagram{background:#366A91}
.widget-social-icons li.skype{background:#54AAD7}
.widget-social-icons li.soundcloud{background:#FF8F00}
.cta-title_simple,.cta-title{line-height:1.2}
.cta-banner,.cta-form-wrap{text-align:center}
.cta-form-wrap .bttn{margin:15px 0}